Avirt Voice HTTP GET Remote Buffer Overrun Vulnerability

Bugtraq ID: 9721
Class: Boundary Condition Error
CVE: CVE-2004-0315
Remote: Yes
Local: No
Published: Feb 23 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery is credited to "Donato Ferrante" <fdonato@autistici.org>.
Vulnerable: Avirt Voice 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus